Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3796 - ftp client has disabled readline support
Summary: ftp client has disabled readline support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-29 10:26 UTC by david
Modified: 2017-06-18 02:21 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-18 01:17:18 UTC


Attachments (Terms of Use)

Description david 1999-06-29 10:26:46 UTC
The ftp client has readline disabled in the
ftp-0.10-misc.patch.

Comment 1 Jay Turner 1999-06-30 12:22:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jeff Johnson 1999-08-31 00:26:59 UTC
Fixed in ftp-0.15-1.

Comment 3 Fedora Update System 2017-02-20 13:55:58 UTC
redis-3.2.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-06d054dfb6

Comment 4 Fedora Update System 2017-02-20 18:58:45 UTC
redis-3.2.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b176c1694

Comment 5 Fedora Update System 2017-02-20 21:23:10 UTC
redis-3.2.8-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-06d054dfb6

Comment 6 Fedora Update System 2017-02-22 18:51:45 UTC
redis-3.2.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b176c1694

Comment 7 Fedora Update System 2017-06-18 01:17:18 UTC
redis-3.2.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-06-18 02:21:09 UTC
redis-3.2.8-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.